@import "base";
@import "mixins";

.box-size {
    width: $box-width;
    height: $box-height;
}

.box-font-kenia {
    font-family: "Kenia";
}

@each $id, $color in $colors {
    .box-#{$id} {
        .box {
            @include box-content(#{$color});
            @extend .box-size;
        }
        .box-text {
            @include box-text(#{$color});
            // @if #{$id} {
                @extend .box-font-kenia;
            // }
        }
    }
}